/*------------------------------------------------
Full d'estil per a IE---------------------------*/
/* Rule 1 of /economia/css/cap_peu.css */ 
/*DIV#capcalera {	CLEAR: both;	FLOAT: left;	MARGIN: 4px 0px 0px;	WIDTH: 100%}*/
/* Rule 2 of /economia/css/gencat.css */ 
#marc {	PADDING-RIGHT: 0px;	MIN-WIDTH: 640px;	PADDING-LEFT: 0px;	FONT-SIZE: 0.7em;	PADDING-BOTTOM: 0px;	MARGIN: 0px;	WIDTH: 99%;	PADDING-TOP: 0px;	POSITION: relative;	BACKGROUND-COLOR: #fff !important}

/* Rule 1 of /economia/css/gencat.css */ 
BODY {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	/*FONT-SIZE: 101%;*/	PADDING-BOTTOM: 0px;	MARGIN: 0px;	WIDTH: 100%;	COLOR: #000;	PADDING-TOP: 0px;	FONT-FAMILY: Verdana,Sans-Serif;	BACKGROUND-COLOR: #fff !important} 

/* Rule 1 of /economia/css/departaments.css */ 
/*HTML {	MARGIN-BOTTOM: 1px;	HEIGHT: 100%} */

/* Rule 8 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap {	CLEAR: both;	FLOAT: left;	MARGIN: 5px 0px 0px;	WIDTH: 100%;	COLOR: #fff;	BORDER-BOTTOM: #bf2f14 2px solid;} 

/* Rule 9 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL {	PADDING-RIGHT: 0px;	PADDING-LEFT: 0px;	FLOAT: right;	PADDING-BOTTOM: 0px;	MARGIN: 0px 15px 0px 0px;	VERTICAL-ALIGN: middle;	PADDING-TOP: 0px;	LIST-STYLE-TYPE: none;	TEXT-ALIGN: center} 

/* Rule 10 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL LI {	DISPLAY: block;	FLOAT: left;	MARGIN: 0px 0px 0px 0.3em} 

/* Rule 49 of /economia/css/gencat.css */ 
A {	COLOR: #000;	TEXT-DECORATION: none} 

/* Rule 11 of /economia/css/cap_peu.css */ 
DIV#capcalera DIV#menu_cap UL LI A {	PADDING-RIGHT: 3px;	DISPLAY: block;	PADDING-LEFT: 3px;		FONT-SIZE: 0.9em;	PADDING-BOTTOM: 1px;	COLOR: #fff;	PADDING-TOP: 1px} 
DIV#capcalera DIV#menu_cap UL LI A.menugencat_seu {color:#ac2115;}
DIV#capcalera DIV#menu_cap UL LI A.menugencat_seu:hover {color:#ac2115;}
/* Rule 13 of /economia/css/cap_peu.css */ 
.menusel {	BACKGROUND: url(/images/pscp/bgmenusel.gif) no-repeat right top}



#peu {	CLEAR: both;	FONT-SIZE: 0.9em;	BACKGROUND: transparent url(https://www.gencat.cat/img2/separador_ligero.gif) repeat-x;	MARGIN: 0.5em 0px 15px;	VERTICAL-ALIGN: bottom;	WIDTH: 100%;	COLOR: #4d4c4a;	PADDING-TOP: 1.7em;	TEXT-ALIGN: center} 

/* Rule 49 of /economia/css/gencat.css */ 
A {	COLOR: #000;	TEXT-DECORATION: none}

/* Rule 16 of /economia/css/cap_peu.css */
#peu A {	FONT-SIZE: 1em;	TEXT-DECORATION: none}

/*Final full d'estil corrector cap i peu*/

div#capcalera div.logo_petit{	
	float: left;
}

div#capcalera div.enllacos_principals{
	float: right;
	padding-top: 1em;
}

div#capcalera div.enllacos_principals a{
	margin-left: .8em;
}

#listMyTenderings dt input {
  vertical-align: -0.3em;
}

.alertes
{
	clear: both;
	color: red;
	font-weight:bold;
	display: inline;
}


/* SUMMARY table */
div.contenidor-titol > div:first-child{
	border-left: 1px solid;
}

div.contenidor-row > div:first-child{
	border-left: 1px solid;
}

/* Nou cercador */
#keyword {
	padding: 7px 12px !important;
}

ul.pestanyes {
	top: -23px !important;
}

div.FW_fFons_DestaquemB {
	padding-top: 4px !important;
}

#contenidor-contingut #contingut {
	overflow: inherit !important;
}

#sideFormFullTextSearch {
	margin-left: 5px;
}

.searchFormOpacity {
	filter: alpha(opacity=20);
}